Subject: Re: [PATCH v2] rebase -i: improve advice on bad instruction lines

From: Junio C Hamano <[email-masked]>
Date: Wed, 07 Sep 2016 11:58:07 -0700

Dennis Kaarsemaker <[email-masked]> writes:

> There are quite a few patch series in flight these days around
> interactive rebase. Have you checked for conflicts with those?

IIRC, Ralf's fix would need to be ported to C version, and when it
happens, it won't just be a mere conflict but will disappear from
the scripted version ;-)

But the C version is not anywhere near 'pu' yet and being rerolled,
so I do not mind queuing it on 'pu' now merely as a reminder.